System 2.0.0.0 System.Net.WebResponse To be added. To be added.
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Int64 To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.IO.Stream To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.WebHeaderCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.DateTime To be added. To be added. To be added. 2.0.0.0
- Property
  System.Uri To be added. To be added. To be added. 2.0.0.0
- Property
  System.Net.FtpStatusCode To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0